@import url(https://fonts.googleapis.com/css?family=Ubuntu);
@import url(https://fonts.googleapis.com/css?family=Ubuntu+Mono);

body { font-family: 'Ubuntu', sans-serif; }
h1, h2, h3 {
  font-family: 'Ubuntu';
  font-weight: normal;
}
.remark-code, .remark-inline-code {
  font-family: 'Ubuntu Mono', 'Fira Code', 'Lucida Console', Monaco, monospace;
}

.remark-slide-content {
  font-size: 22px;
}

.large { font-size: 130% }
.small { font-size: 70% }

.remark-code-line {
	white-space: pre-wrap;
	padding-left: 1.85em;
	text-indent: -1.85em;
}
